/********************************************************************************************************************************
****************************************************** FOCUS PARAMETERS ********************************************************* 
*********************************************************************************************************************************/
input:focus, textarea:focus {outline: 2px solid white !important;}
*:focus-visible, a:focus-visible img, a:focus-visible, a:focus-visible h2, a:focus-visible h3 { outline: 4px dashed darkorange !important;}
a.AccessibilityLinkFirstLevelWithMenu + .AccessibilityDropDownMenu[aria-expanded="true"] { display: block !important; visibility: visible !important; opacity: 1 !important; }
